> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Counts



## OpenAPI

````yaml /openapi.json get /v1/workspaces/{workspaceId}/projects/{projectId}/comment-threads/counts
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/workspaces/{workspaceId}/projects/{projectId}/comment-threads/counts:
    get:
      tags:
        - Comment Threads
      summary: Counts
      operationId: CommentThreadsController_counts_v1
      parameters:
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
        - name: projectId
          required: true
          in: path
          schema:
            type: string
        - name: itemIds
          required: true
          in: query
          schema:
            anyOf:
              - type: string
              - type: array
                items:
                  type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CommentThreadCountsResponseDto'
components:
  schemas:
    CommentThreadCountsResponseDto:
      type: object
      properties:
        counts:
          type: array
          items:
            $ref: '#/components/schemas/CommentThreadCountResponseDto'
      required:
        - counts
    CommentThreadCountResponseDto:
      type: object
      properties:
        itemId:
          type: string
        openThreads:
          type: number
      required:
        - itemId
        - openThreads

````